Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse won't open because PowerPC apps are no longer supported(Eclipse won't open and gives a pop up about PowerPC apps)
Eclipse won't open because PowerPC apps are no longer supported [message #1747367] Mon, 14 November 2016 02:19 Go to next message
Emily Liew is currently offline Emily LiewFriend
Messages: 2
Registered: November 2016
Junior Member
Every time I open Eclipse on my Mac OS X 10.11.3, it gives me a pop-up saying that Eclipse won't open because PowerPC applications are no longer supported. What does that mean? How do I fix it?
Re: Eclipse won't open because PowerPC apps are no longer supported [message #1747453 is a reply to message #1747367] Mon, 14 November 2016 23:29 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3880
Registered: July 2009
Senior Member

Which Eclipse download are you using, as in, exactly which file by name?

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Eclipse won't open because PowerPC apps are no longer supported [message #1749218 is a reply to message #1747453] Sat, 03 December 2016 13:37 Go to previous message
Tauno Voipio is currently offline Tauno VoipioFriend
Messages: 592
Registered: August 2014
Senior Member
It must be an antique one. OS X stopped PPC support after 10.5.


--

Tauno Voipio

[Updated on: Sat, 03 December 2016 13:37]

Report message to a moderator

Previous Topic:OS X El Capitan: Eclipse runs but exported app requires legacy Java SE 6
Next Topic:Eclipse V5 or High!
Goto Forum:
  


Current Time: Mon Oct 26 19:57:45 GMT 2020

Powered by FUDForum. Page generated in 0.03108 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top